/* Powered by JasonP */
body {
	font-family: Arial Narrow, Helvetica, sans-serif;
	margin:0;
	padding: 0;	
}
#header {
	margin:0 auto;
	padding: 0;	
	overflow: hidden;
	width: 960px;
}
#header #logo {
	display: block;
    margin-left: auto;
    margin-right: auto;
	height: 260px;
	width: 380px;

}	
#header #logo img {
	border: 0;
	height: 320px;
	width: 400px;
}

#nav{
text-align:center;
}

#nav ul {
	display:inline-block;
	list-style:none; 
	

}
#nav ul li {
	display: inline;
	list-style-type: none;
	float: left;	
	margin: 0;
	padding: 0;

}


#nav ul li a { 
	display:inline-block;
	background-position: 10px 0; 
	color: black;
	font-size: 18px;
	height: 36px;
	line-height: 36px;
	margin: 0;
	padding: 0 0 0 40px;
	text-align: center;	
	text-decoration: none;
	text-shadow: 1px 1px 1px #fff;
} 

#nav ul li a:hover { 
    color: #6699ff;
}

#body .header {
	background: url(images/bg-body.gif) repeat-x bottom center;	
	height:400px;
	margin:0;	
	
}

#body .header div h2 {
	color: white;	
	font-size: 45px;
	line-height: 40px;
	margin: 0;
	padding: 80px 0 25px 0;
	text-align:center;

	
}


#body .header div h3 {
	color: white;	
	font-size: 45px;
	line-height: 40px;
	margin: 0;
	padding: 15px 0 25px 0;
	text-align:center;

	
}

#body .header div p {
	color: white;
	font-size: 22px;
	line-height: 24px;
	margin: 0;
	padding: 10px;	
	text-align:center;
	
}

#body .footer div {
	margin: 0 auto;
	overflow: hidden;
	padding: 0;	
	width: 960px;
	
}

#footer div ul,
#footer div ul li {
	margin: 10;
	list-style: none;
	padding: 0;	
}	
#body .footer div  ul li {
	font-size: 12px;
	line-height: 22px;
	color: #6699ff;	
	list-style-type:none;
}
#body .footer div p {
	color: #6699ff;
	font-size: 12px;
	margin: 0;
	padding: 0 0 30px 0;
	text-align: right;	

}